4
3 4
dish_soap sponges water ceramic_plates
4 POSITIVE dish_soap/sponges/water/ceramic_plates
2 POSITIVE dish_soap/sponges
1 POSITIVE dish_soap

2 4
cardboard_box pizza grated_parmesan crushed_red_pepper
2 NEGATIVE cardboard_box/pizza
3 POSITIVE pizza/cardboard_box/grated_parmesan

1 2
air dust
2 POSITIVE air/dust

4 7
tomato kumquat watermelon jalapeno jackfruit cucumber bell_pepper
3 POSITIVE cucumber/bell_pepper/tomato
3 NEGATIVE jalapeno/tomato/kumquat
3 NEGATIVE bell_pepper/watermelon/jalapeno
3 POSITIVE watermelon/jackfruit/bell_pepper

